body {
	background: #E6E6E6;
	margin: 0 auto;
}
a:link {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        font-weight: normal
        }
a:visited {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        font-weight: normal
        }
a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal
}

a.blue:link {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #006699;
        text-decoration: none;
        font-weight: normal
        }
a.blue:visited {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #006699;
        text-decoration: none;
        font-weight: normal
        }
a.blue:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
	font-weight: normal
}

a.navig:link {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
        }
a.navig:visited {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
       }
a.navig:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
		
a.menu:active {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #7d7d7d;
        text-decoration: none;
        font-weight: normal
         }
a.menu:link {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #7d7d7d;
        text-decoration: none;
        font-weight: normal
        }
a.menu:visited {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color:#7d7d7d;
        text-decoration: none;
        font-weight: normal
        }
a.menu:hover {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #232323;
        text-decoration: none;
        font-weight: normal
		}
		
a.copyright:active {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: underline;
	font-weight: normal
}
a.copyright:link {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: underline;
	font-weight: normal
}
a.copyright:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: underline;
	font-weight: normal
}
a.copyright:hover {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: none;
	font-weight: normal
}
		
		
a.knopka:active {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	text-decoration: underline;
	font-weight: normal
}
a.knopka:link {
	font:11px/18px Tahoma;
	color:#535353
}
a.knopka:visited {
	font:11px/18px Tahoma;
	color:#535353
}
a.knopka:hover {
	font:11px/18px Tahoma;
	color:#535353
}

.index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	list-style-position : inside;
	text-align : justify;
}
.copyrights {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        text-decoration: none;
		font-weight: normal
}

.copyrights_bile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	color : White;
}

.smCatalog {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        text-decoration: none;
}
.titul {
	font-size : 20px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-variant : normal;
	font-style : oblique;
	color: #7d7d7d;
	height : 16px;
}
.titul2
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 10px;
        color: #232323;
        text-decoration: none;
        font-weight: normal;
		background: #e6e6e6;
}

.titul3
{
	text-align : center;
	font-size : 18px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-variant : normal;
	color: #7d7d7d;
	height : 16px;
}

.v18bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-decoration: none;
        color: #7d7d7d;

}

.v12_bold,.td1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	font-style: normal;
	text-transform: none;
}
.v12_bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	font-style: normal;
	text-transform: none;
	text-align : justify;
}

.div1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #006699;
        font-size: 12px;
		font-weight: bold;
}

.div2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #990000;
        font-size: 12px;
		font-weight: bold;
}

.td_menu {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        background: #a3bed1;
}

th {


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        background: #e6e6e6;
}

.td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
		text-align : justify;
}

td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}

.td_j {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}

.td_navig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
}

.td_verh {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align : justify;
	background-image : url('images/lex_porizka_05.gif');
	background-attachment:fixed;
	background-repeat:repeat-x;
}


.index1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align : justify;
}

.admin_menu
{
	background : #e6e6e6;
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.admin_block
{
	background : #FFFFFF;
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.topbold {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 16px;
        color: #000000;
		background: #e6e6e6;
        text-decoration: none;
}

.topbold2 {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 20px;
        color: #000000;
        text-decoration: none;
}

select, input, textarea
{
	background : #EFEFEF;
	border : 1px solid #006699;
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
}

.date {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #006699;
}
.rozdil {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : silver;
}

.topMenu
{
	background:#F1F5F7 top repeat-x;
	border-top:1px solid #9abdd1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : 006699;
	height : 20px;
}

.btn,.btn1,.btn2,.btn3 {float:none;border:0;height:18px;background-repeat:no-repeat;padding:0;margin-right:5px;font:11px/18px Tahoma;color:#535353}
.btn {background:#F6F9FA url("../images/80.gif"); width:80px;}
.btn1 {background:#F6F9FA url("../images/40.gif"); width:40px;}
.btn2 {background:#F6F9FA url("../images/120.gif"); width:120px;}
.btn3 {background:#F6F9FA url("../images/160.gif"); width:160px;}
.btn_a,.btn_a2 {display:block;background-image: url(../images/80.gif);width: 80px;border:0;height:18px;font-family:Tahoma;line-height:18px;font-size:11px;font-weight:normal;color:#535353;text-decoration:none;text-align:center;vertical-align:middle;float:left;margin-right:5px;}
.btn_a:hover, .btn_a2:hover {color: #535353;text-decoration:none;}
.btn_a2 {background:#F6F9FA url("../images/160.gif"); width:160px;}


.countdown {
	position: relative; text-align: center !important; width: 100%; padding: 15px 0px 15px 0px;
	border: 0px solid #ccc;
}
.countdown_title {
	display: block; font-weight: bold;
}
.countdown_displaydate {
	display: block; color: #000; padding:5px;
}
.countdown_daycount {
	display: block; color:#006699;	font-size:50px; font-weight:bold; margin:0px; padding:0px; line-height:normal;
}
.countdown_dney {
	display: block; color: #000;  padding:5px;
}
.countdown_link {
	display: block; 
}